<?xml version="1.0" encoding="utf-8"?>
<!-- generator="FeedCreator 1.7.1" -->
<?xml-stylesheet href="http://kni.pk.edu.pl/~kmokszan/mgr/lib/styles/feed.css" type="text/css"?>
<rdf:RDF
    xmlns="http://purl.org/rss/1.0/"
    xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
    xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
    xmlns:dc="http://purl.org/dc/elements/1.1/">
    <channel rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/feed.php">
        <title>mgr Wiki programowanie_uslug_sieciowych</title>
        <description></description>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/</link>
        <image rdf:resource="http://kni.pk.edu.pl/~kmokszan/mgr/lib/images/favicon.ico" />
       <dc:date>2006-08-27T21:57:39+01:00</dc:date>
        <items>
            <rdf:Seq>
                <rdf:li rdf:resource="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=programowanie_uslug_sieciowych:endianness&amp;amp;rev=1148474010"/>
                <rdf:li rdf:resource="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=programowanie_uslug_sieciowych:tcp_client_server_application&amp;amp;rev=1148474037"/>
                <rdf:li rdf:resource="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=programowanie_uslug_sieciowych:udp_client_server_application&amp;amp;rev=1148474027"/>
            </rdf:Seq>
        </items>
    </channel>
    <image rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/lib/images/favicon.ico">
        <title>mgr Wiki</title>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/</link>
        <url>http://kni.pk.edu.pl/~kmokszan/mgr/lib/images/favicon.ico</url>
    </image>
    <item rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=programowanie_uslug_sieciowych:endianness&amp;amp;rev=1148474010">
        <dc:format>text/html</dc:format>
        <dc:date>2006-05-24T14:33:30+01:00</dc:date>
        <title>programowanie_uslug_sieciowych:endianness</title>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=programowanie_uslug_sieciowych:endianness&amp;amp;rev=1148474010</link>
        <description> Pytanie: &amp;ldquo;Omów problematykę little- oraz big-endian w technikach programowania sieciowego w protokołach TCP/UDP w IP&amp;rdquo;   :wersja pdf  Endianess   Co to jest big-endian/little-endian  Endianness (na polskiej wikipedii znalazłem tłumaczenie...</description>
    </item>
    <item rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=programowanie_uslug_sieciowych:tcp_client_server_application&amp;amp;rev=1148474037">
        <dc:format>text/html</dc:format>
        <dc:date>2006-05-24T14:33:57+01:00</dc:date>
        <title>programowanie_uslug_sieciowych:tcp_client_server_application</title>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=programowanie_uslug_sieciowych:tcp_client_server_application&amp;amp;rev=1148474037</link>
        <description> Pytanie: &amp;ldquo;Przedstaw i omów algorytm budowy podstawowej aplikacji klient-serwer dla połączeń TCP/IP.&amp;rdquo;   :wersja pdf  Protokół TCP  Protokół TCP (ang. Transmission Control Protocol) to połączeniowy i niezawodny protokół 4. warstwy modelu O...</description>
    </item>
    <item rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=programowanie_uslug_sieciowych:udp_client_server_application&amp;amp;rev=1148474027">
        <dc:format>text/html</dc:format>
        <dc:date>2006-05-24T14:33:47+01:00</dc:date>
        <title>programowanie_uslug_sieciowych:udp_client_server_application</title>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=programowanie_uslug_sieciowych:udp_client_server_application&amp;amp;rev=1148474027</link>
        <description> Pytanie: &amp;ldquo;Przedstaw i omów algorytm budowy podstawowej aplikacji klient-serwer dla połączeń UDP/IP&amp;rdquo;   :wersja pdf  Protokół UDP  Protokół UDP (ang. User Datagram Protocol) to bezpołączeniowy i zawodny protokół 4. warstwy modelu OSI (czyl...</description>
    </item>
</rdf:RDF>
